Description

Hello Alita,

I tried following item 11 for doing January 2014 as an example. When I filtered interviews from wave 5, sample month 1 (if wave==22

& month==1) using the data editor on Stata, istrtdaty indicated 2013, istrtdatm ranged from 1 to 6. I am confused why interviews that

started in 2013 have to be added under “January 2014” monthly average. Am I doing the filtering in a completely wrong way? It

would be helpful if an illustration of January 2014 can be provided, along with the appropriate weighting variable for this month. In

order for me to generate 3-month rolling averages/variances, I would need to “create” a period variable that would uniquely identify

each pidp within a wave period but in terms of calendar months or years. The command I am trying to do is rangestat on Stata:

rangestat (mean) monthmean_lfsat_3ma = monthmean_lfsat, by(panel_id) interval(panel_month -2 0) —> 3-month moving average

of life satisfaction

History

#1 - 07/16/2020 05:04 PM - Alita Nandi

- Status changed from New to In Progress

- Assignee changed from Alita Nandi to Olena Kaminska

- % Done changed from 0 to 10

- Private changed from Yes to No

Hi Abigail,

I have assigned this to Olena. This is similar to your question on the other post which also I have assigned to Olena, so she can respond to both

together.

Best wishes,

Alita

#2 - 07/20/2020 05:57 AM - Alita Nandi

- Private changed from No to Yes

#3 - 07/20/2020 06:06 AM - Alita Nandi

- Status changed from In Progress to Resolved

#4 - 07/21/2020 05:59 PM - Alita Nandi

- % Done changed from 10 to 90

#5 - 07/22/2020 06:02 AM - Alita Nandi

- Assignee changed from Olena Kaminska to Abigail Dumalus

- % Done changed from 90 to 50

- Private changed from Yes to No

Hi Abigail,

Has this question been answered by Olena's response to 1378?

Thanks,

Alita
#6 - 07/22/2020 09:41 PM - Abigail Dumalus

Hello Alita,

I keep going back and reading Olena’s advice and the weighting FAQ to make sure that the results I get are not biased.

You mentioned that it is possible to have a more detailed chat about any technical concerns regarding Understanding Society. Is this still permitted?

Kindly let me know. Many thanks to Olena and you for your support.

#7 - 07/24/2020 09:33 AM - Alita Nandi

- % Done changed from 50 to 90

Hi Abigail,

I will email you from our "usersupport@understandingsociety.ac.uk" email address (where you had corresponded earlier) and set up a meeting.

Best wishes,

Alita

#8 - 03/02/2021 04:50 PM - Understanding Society  User Support Team

- Assignee deleted (Abigail Dumalus)

- % Done changed from 90 to 100
